#slideshowu946
{
	position: fixed;
}

#u972
{
	position: absolute;
	background-color: transparent;
}

#u1094,#u8365,#u8379,#u8393,#u10387
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1236
{
	border-color: #000000;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: fixed;
	background: #000000 url("../images/solido%20negro.jpg") no-repeat center top;
	background-size: cover !important;
}

#u8661
{
	border-color: #000000;
	position: fixed;
	background: transparent url("../images/logo%20idemvisual%20fondo%20negro.png") no-repeat left top;
	background-size: cover !important;
}

